FAQ

Unterstützte Betriebssysteme für SwyxWare 2015 (kb4622)

Die Information in diesem Artikel betrifft die folgenden Produkte:

  • SwyxWare Administration 2015 R40.2.0
  • SwyxWare 2015 R40.2.0
  • SwyxIt! 2015 R40.2.0
  • SwyxWare Administration 2015 R40.1.0
  • SwyxWare 2015 R40.1.0
  • SwyxIt! 2015 R40.1.0
  • SwyxWare Administration 2015 R40.0.0
  • SwyxWare 2015 R40.0.0
  • SwyxIt! 2015 R40.0.0
  • SwyxWare Administration 2015 R30.5.0
  • SwyxWare 2015 R30.5.0
  • SwyxIt! 2015 R30.5.0
  • SwyxWare Administration 2015 R30.4.0
  • SwyxWare 2015 R30.4.0
  • SwyxIt! 2015 R30.4.0
  • SwyxWare Administration 2015 R3.2.2
  • SwyxWare 2015 R3.2.2
  • SwyxIt! 2015 R3.2.2
  • SwyxWare Administration 2015 R3.2
  • SwyxWare 2015 R3.2
  • SwyxIt! 2015 R3.2
  • SwyxWare Administration 2015 R3.1
  • SwyxWare 2015 R3.1
  • SwyxIt! 2015 R3.1
  • SwyxWare Administration 2015 R3
  • SwyxWare 2015 R3
  • SwyxIt! 2015 R3
  • SwyxIt! 2015 R2
  • SwyxWare Administration 2015 R2
  • SwyxWare 2015 R2
  • SwyxWare Administration 2015
  • SwyxWare 2015
  • SwyxIt! 2015
  • Microsoft Windows

[ Frage | Antwort | Weitere Informationen ]


Frage

Welche Betriebssysteme unterstützt SwyxWare 2015?


Antwort

Unterstützte Betriebssysteme für SwyxWare 2015, 2015 R2, R3, R3*, R40.1.0, R40.2.0:
 

Betriebssystem (Server) SwyxWare 2015/R2/R3/R3*/R40.1/R40.2.0
Windows Server 2003 (R2) Nein
Windows Vista Nein
Windows 7 Nein 1)
Windows 8 Nein 1)
Windows 10 Nein 1)
Windows Server 2008 Nein
Windows Server 2008 R2 Ja
Windows Server 2012 Ja
Windows Server 2012 R2 Ja
Windows Server 2016 Ja2)

n.t. = nicht getestet und freigegeben
1) Nur abgesetztes SwyxGate
2) Windows Server 2016 Unterstützung ab SwyxWare 2015 R40.2.0

Windows Server Editionen: Swyx unterstützt nur den Betrieb auf Windows Server in der Standard oder Datacenter Edition. Andere Versionen wie z.B. Essentials, Foundation etc. sind nicht getestet und nicht freigegeben.

 

Betriebssystem (Clients)  SwyxIt! (inkl. Fax Client)  SwyxWare Administration  SwyxDesktop for MacOS
Windows Server 2003 (R2) Nein Nein Nein
Windows Vista Nein Nein Nein
Windows Server 2008 Nein Nein Nein
Windows Server 2008 R2 Ja Ja Nein
Windows 7 Ja 1) Ja Nein
Windows 8 Ja 3) Ja 3) Nein
Windows 8.1 Ja 3) Ja 3) Nein
Windows 10 Ja 3) Ja 3) Nein
Windows Server 2012 Ja Ja Nein
Windows Server 2012 R2 Ja Ja Nein
Windows Server 2016 Ja 5) Ja 5) Nein
Mac OS-X 10.10, 10.11 Nein Nein Ja4)

1) SwyxIt!: Kein Headset am Swyx Handset P250 möglich seit Vista SP1
3) Keine Unterstützung von Windows RT.
4) Benötigt mindestens SwyxWare 2015 R2.
5) Windows Server 2016 Unterstützung ab SwyxWare 2015 R40.2.0

Bitte benutzen Sie auf allen Betriebssystemen immer jeweils das neueste von Microsoft offiziell freigegebene Servicepack.

Auf hier nicht erwähnten Betriebssystemen ist die Lauffähigkeit der SwyxWare-Komponenten nicht getestet worden und offiziell nicht unterstützt!


Weitere Informationen

Weitere interessante Artikel zu ähnlichen Themen:


Kommentar

Hat Ihnen dieser Artikel weitergeholfen? Kommentieren Sie diesen Artikel



Sollten sich Fragen aus Ihrem Kommentar ergeben, wie können wir Sie erreichen?

E-Mail Adresse (optional)


Hinweis

Dieses Kommentar-Feld steht Ihnen nicht für Support-Anfragen zur Verfügung. Diese richten Sie bitte ausschliesslich an Ihren Swyx Händler bzw. Distributor.